gametype=0
 serverhostname= FPSC Arena
taunt1=17
taunt2=31
taunt3=30
taunt4=32
taunt5=57
taunt6=46
taunt7=28
taunt8=19
taunt9=16
taunt10=18
taunt11=42
taunt12=0
taunt13=0
taunt14=0
taunt15=0
taunt16=0
taunt17=0
taunt18=0
taunt19=0
taunt20=0
taunt21=0
taunt22=0
taunt23=0
taunt24=0
taunt25=0
taunt26=0
taunt27=0
taunt28=0
taunt29=0
taunt30=0
[GAMERUN]
realgameview=1
dynamiclighting=1
dynamicshadows=0
useeffects=1
useeffectsonguns=1
useeffectsonscene=1
useeffectsonentities=1
dividetexturesize=0
controllerhint=0
vrmode=0
vrmodemag=100
mousesensitivity=100
producelogfiles=0
hsrmode=2
aspectratio=0
newblossershaders=1
postprocessing=1
showaioutlines=0
airadius=20
disablepeeking=0
disableparticles=0

[GAMEMULTIPLAYER]
multiplayergame=1
gameobjectivetype=2
gameobjectivevalue=30
oneshotkills=0
maxplayers=4
spawnrandom=0
uniquegamecode=10h11e/:a15r89e/:n12a29310.11e/:

[GAMEDEBUG]
usesky=1
usefloor=0
useenvsounds=1
useweapons=1

[GAMEPROFILE]
title=languagebank\english\gamebank\thearena3\arenapage.fpi
global=languagebank\english\gamebank\thearena3\setuplevel.fpi
gamewon=languagebank\english\gamebank\thearena3\gamewon.fpi
gameover=languagebank\english\gamebank\thearena3\gamewon.fpi
key1=17
key2=31
key3=30
key4=32
key5=57
key6=46
key7=28
key8=19
key9=16
key10=18
key11=42
taunt1=17
taunt2=31
taunt3=30
taunt4=32
taunt5=57
taunt6=46
taunt7=28
taunt8=19
taunt9=16
taunt10=18
taunt11=42
taunt12=0
taunt13=0
taunt14=0
taunt15=0
taunt16=0
taunt17=0
taunt18=0
taunt19=0
taunt20=0
taunt21=0
taunt22=0
taunt23=0
taunt24=0
taunt25=0
taunt26=0
taunt27=0
taunt28=0
taunt29=0
taunt30=0
slot1=
slot2=
slot3=
slot4=
slot5=
slot6=
slot7=
slot8=
slot9=
levelmax=1
levelfpm1=mapbank\thearena3.fpm
levelfpi1=languagebank\english\gamebank\thearena3\loadingpage.fpi








































































































































































































































































































































































































































































































































































































































































































































































































































































































